多款HPE产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1259659 漏洞类型
发布时间 2018-08-14 更新时间 2019-10-23
CVE编号 CVE-2018-7093 CNNVD-ID CNNVD-201808-443
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-443
|漏洞详情
HPE Integrated Lights-Out、Moonshot Chassis Manager和Moonshot Component Pack都是美国惠普企业(Hewlett Packard Enterprise,HPE)公司的产品。HPE Integrated Lights-Out(iLO)是一个内嵌式服务器管理技术,它通过一个集成的远程管理端口,监视和维护服务器的运行状况、远程管控服务器等。Moonshot Chassis Manager是一款机芯底盘管理器。Moonshot Component Pack是一个Moonshot组件包。 多款HPE产品中存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务。以下产品和版本受到影响:HPE Integrated iLO 3 1.90之前版本;iLO 4 2.60之前版本;iLO 5 1.30之前版本;使用1.58之前版本固件的Moonshot Chassis Manager;Moonshot Component Pack 2.55之前版本。
|参考资料

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03835en_us